<!--
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvNavigationView - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>

</head>
<body>
  <nv-navigation-view mode="top">
    <nv-navigation-view-header center-mb>
      Panel title
    </nv-navigation-view-header>

    <nv-navigation-view-items text-header="Nav item header" active>
      <nv-navigation-view-item active>Navigation item 1</nv-navigation-view-item>
      <nv-navigation-view-item>Navigation item 2</nv-navigation-view-item>
      <nv-navigation-view-item>Navigation item 3</nv-navigation-view-item>
      <nv-navigation-view-separator></nv-navigation-view-separator>
      <nv-navigation-view-item>More</nv-navigation-view-item>
    </nv-navigation-view-items>

    <div slot="footer">
      <span>No move</span>
      <nv-avatar
        src='https://assets.gitlab-static.net/uploads/-/system/group/avatar/2976901/Nuinalp_2016_LG-200x200.png?width=64'
      ></nv-avatar>
    </div>

  </nv-navigation-view>
  <div class="nv-grid">
    <div class="nv-grid-row">
      <div class="nv-grid-col">
        <h1>Navigation view</h1>
      </div>
    </div>
  </div>
</body>
</html>
